API referenceTransactions
Update Transaction
PATCH /company/{id}/transactions/{transactionId}
PATCH
/company/{id}/transactions/{transactionId}Path Parameters
id*string
The company ID
Length
1 <= lengthtransactionId*string
The transaction ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/company/string/transactions/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string"}Schema refreshed 2026-11-11T18:57:48.657Z